        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE IFRL__genmod
          INTERFACE 
            FUNCTION IFRL(R) RESULT(IFRL_0)
              REAL(KIND=8) :: R
              INTEGER(KIND=4) :: IFRL_0
            END FUNCTION IFRL
          END INTERFACE 
        END MODULE IFRL__genmod
